# BUTCube

# Solar cells

Digi-key filter: https://www.digikey.nl/products/en?FV=-5|23585

Calculations for space are calculated with 1 mm space between panels
In center of panel there should be attitude determination module with minimal size od 25mm x 25mm
All calculation are only for one side of satelite

#### SM141K04L
- Link: https://www.digikey.nl/short/fvpwbf4h
- Panel count: 10 (2S 5P)
- Maximal power: 1.23 W
- Voltage: 4.46 V
- Dimensions: 29 x 23 mm (89 x 95 mm)
- Weight: 3g (30g)
- Configuration: 4 x 3 
- Price (for 1 side): 28 € (750 CZK)

#### KXOB25-05X3F
- Link: https://www.digikey.nl/short/hdrrmtq3
- Panel count: 32 (4S 8P)
- Maximal power: 0.98 W
- Voltage: 6.68 V
- Dimensions: 23 x 8 mm (95 x 89 mm)
- Weight: 0.5g (17g)
- Configuration: 10 x 4
- Price (for 1 side): 47 € (1229 CZK)
- + Reflow solderable

#### SM141K06LV
- Link: https://www.digikey.nl/short/d80rrj7t
- Panel count: 6 (2S 3P)
- Maximal power: 1.10 W
- Voltage: 6.7 V
- Dimensions: 45 x 22 mm (91 x 91 mm)
- Weight: 3g (18g)
- Configuration: 2V 2H 2V
- Price (for 1 side): 27 € (720 CZK)

#### SM141K04LV
- Link: https://www.digikey.cz/short/r589mmbj
- Panel count: 8 (2S 4P)
- Maximal power: 0.98 W
- Voltage: 5.52 V
- Dimensions: 45 x 15 mm (81 x 95 mm)
- Weight: 2.5g (20g)
- Configuration: 2V 4H 2V
- Price (for 1 side): 28 € (750 CZK)

## Solar module 
- PCB with size cca 96x96 mm
- In center of module is hole for another module (40x40 mm without corners)
- Integrated components: Optodiode, temperature measuring IC

## Sensors
- Temperature sensor: AT30TS74
- Photo diode: 
    - VEMD5510C - 550nm (450-750)  - visible
    - VEMD5060X - 800nm (500-1000) - visible + IR
    - VEMD5160X - 850nm (750-950)  - IR
- ADC for photodiode: ADS7142

# Other parts:
- LTC4415 - Dual ideal diode with ORing
- MAX16171
- BQ25798 - solar battery charger with dual-input selector and MPPT, I2C, https://www.ti.com/product/BQ25798
- BAT54W-G - Low drop shottky diode, solar blocking diode




